<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jqAjax</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
<div id="info">Эта инфа будет заменана на сайт гугла</div>
<script>
    // $.post('url_Post.php', {url : 'translate.google.com'}, function (data) {
    //     $('#info').html(data);
    // })
    $.get('url_get.php?url=translate.google.com', function (trans) {
        $('#info').html(trans);
    })
</script>
</body>
</html>